Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 11 Years, 3 Weeks ago [Error Message] SQL error
#1
Solved: 11 Years, 3 Weeks ago
Hi all just tried logging in to my site, not done for a week or two and got this message.

MyBB has experienced an internal SQL error and cannot continue.

SQL Error:
1054 - Unknown column 'remember' in 'field list'
Query:
SELECT uid,username,password,salt,loginkey,remember,passwordconvert,passwordconverttype FROM an_users WHERE username='cyberpedz' LIMIT 1

Why would this be?
#2
Solved: 11 Years, 3 Weeks ago
http://community.mybb.com/thread-75028.html
#3
Solved: 11 Years, 3 Weeks ago
Hmm ok i have checked all my plugins and are all upto date and just re uploaded the files but still the same problem
#4
Solved: 11 Years, 3 Weeks ago
Then you still have 1.4 code running somewhere. If you're sure all the files have been uploaded correctly then it must be a plugin.
#5
Solved: 11 Years, 3 Weeks ago
Looking at the site which i'm considering joining.
you deffinatly have some of the 1.6 files missing.
i would reupload the 1.6 files again making sure you overwrite everything.
#6
Solved: 11 Years, 3 Weeks ago
Seems after deactivating any reactivating my plugins that almost all are not compatible and can no longer activate, this is a big shame as my site has now lost a lot of functionality and features my users are used to. :-(
#7
Solved: 11 Years, 3 Weeks ago
Just another thought have you checked to see if your theme has been updated to a 1.6 version.
some may just need there compatiability changed
edit your plugin files and look for compatiablity-> "14*" or something similar and change to 16* then try reactivating plugins.
#8
Solved: 11 Years, 3 Weeks ago
(2010-09-12, 09:45 AM)gavpedz Wrote: Seems after deactivating any reactivating my plugins that almost all are not compatible and can no longer activate, this is a big shame as my site has now lost a lot of functionality and features my users are used to. :-(

It would have been wise to check that before running the upgrade but most plugins have been updated or can be made compatible quite easily.

Which plugins do you need?
#9
Solved: 11 Years, 3 Weeks ago
(2010-09-12, 09:45 AM)gavpedz Wrote: Seems after deactivating any reactivating my plugins that almost all are not compatible and can no longer activate, this is a big shame as my site has now lost a lot of functionality and features my users are used to. :-(

We've not exactly hidden the fact this would happen.
MyReactions - All Plugins

Can you still feel the butterflies?

Free never tasted like pudding.
#10
Solved: 11 Years, 3 Weeks ago
I just signed up on your site assumming thats your site in sig and had no problems logging in.
But you do need to get theme updated as it is running 1.4 templates.


Forum Jump:


Users browsing this thread: 1 Guest(s)